<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc75cc25fa6ad488fce35836824e8c8a">
  <dict>
    <!--2022-09-22 19:40:27.000-->
    <string key="virtualnet_operatorname">AT&amp;T</string>
  </dict>
</config>
